# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cinnamon
pkgbase = cinnamon
xdata = pkgtype=pkg
pkgver = 6.6.8-1
pkgdesc = Desktop environment which provides advanced innovative features and a traditional user experience
url = https://github.com/linuxmint/cinnamon
builddate = 1776766651
packager = artist <artist@artixlinux.org>
size = 12612040
arch = x86_64
license = GPL-2.0-or-later
depend = accountsservice
depend = at-spi2-core
depend = bash
depend = cairo
depend = cinnamon-control-center
depend = cinnamon-desktop
depend = cinnamon-menus
depend = cinnamon-screensaver
depend = cinnamon-session
depend = cinnamon-settings-daemon
depend = cinnamon-translations
depend = cjs
depend = dconf
depend = evolution-data-server
depend = gcr
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gnome-backgrounds
depend = gnome-themes-extra
depend = gsound
depend = gstreamer
depend = gtk3
depend = hicolor-icon-theme
depend = libgcc
depend = libgirepository
depend = libglvnd
depend = libibus
depend = libical
depend = libkeybinder3
depend = libnm
depend = libnotify
depend = libsecret
depend = libx11
depend = libxfixes
depend = libxml2
depend = muffin
depend = nemo
depend = network-manager-applet
depend = pango
depend = papirus-icon-theme
depend = polkit
depend = python
depend = python-cairo
depend = python-gobject
depend = python-pam
depend = python-pexpect
depend = python-pillow
depend = python-psutil
depend = python-pyinotify
depend = python-pytz
depend = python-requests
depend = python-setproctitle
depend = python-tinycss2
depend = python-xapp
depend = sound-theme-freedesktop
depend = timezonemap
depend = upower
depend = xapp
depend = xdg-desktop-portal-xapp
optdepend = blueman: Bluetooth support
optdepend = gnome-keyring: Secrets service backend
optdepend = ibus: input method support
optdepend = switcheroo-control: GPU offloading
optdepend = system-config-printer: printer settings
optdepend = touchegg: touch gestures
optdepend = wget: cover download support in audio applet
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = sassc
